<script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
<div class="table-responsive">
<table id="restable" class="table text-center table-sm table-light">
    <thead>
        <tr>
            <td>Tanggal</td>
            <td>Prize 1</td>
        </tr>
    </thead>
    <tbody>
<?php
    include '../../webgets.php';
    $page = file_get_html('https://swedenpools.com.se/?page=result');
    $findtable = $page->find('div[class="row"] div[class="col-lg-6"]');

        foreach($findtable as $results) {
            echo '<tr>';

            $cii = $results->find('h3');
                foreach($cii as $ffl) {

                    if(strpos($ffl, 'Winner Number') == false && strpos($ffl, 'Earn Big') == false) { 
                        $ta = trim(str_replace("Winner Number", "", $ffl->plaintext));
                        echo '<td>'. date("d-m-Y", strtotime($ta)) . '</td>';
                    }
                    

                }

                $wxw = $results->find('div');
                    foreach($wxw as $xxj) {
                        echo '<td><span class="veniceballs">' . $xxj->plaintext . '</span></td>';
                    }
                
            echo '</tr>';
        
        }   
    
?>
    </tbody>
</table> 
 </div>

